@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?nivfov');
  src:  url('fonts/icomoon.eot?nivfov#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?nivfov') format('truetype'),
    url('fonts/icomoon.woff?nivfov') format('woff'),
    url('fonts/icomoon.svg?nivfov#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-hide:before {
  content: "\e900";
}
.icon-eye:before {
  content: "\e901";
}
.icon-roof-view:before {
  content: "\e902";
}
.icon-avatar:before {
  content: "\e903";
}
.icon-bell:before {
  content: "\e904";
}
.icon-bin:before {
  content: "\e905";
}
.icon-brand:before {
  content: "\e906";
}
.icon-building:before {
  content: "\e907";
}
.icon-calculator:before {
  content: "\e908";
}
.icon-client:before {
  content: "\e909";
}
.icon-clipboard:before {
  content: "\e90a";
}
.icon-close:before {
  content: "\e90b";
}
.icon-components-Drow:before {
  content: "\e90c";
}
.icon-Components:before {
  content: "\e90d";
}
.icon-dashboard:before {
  content: "\e90e";
}
.icon-delete-drawings:before {
  content: "\e90f";
}
.icon-document-set:before {
  content: "\e910";
}
.icon-down-chevron:before {
  content: "\e911";
}
.icon-draw:before {
  content: "\e912";
}
.icon-edit:before {
  content: "\e913";
}
.icon-elevation:before {
  content: "\e914";
}
.icon-email-templates:before {
  content: "\e915";
}
.icon-excel:before {
  content: "\e916";
}
.icon-eye1:before {
  content: "\e917";
}
.icon-filter:before {
  content: "\e918";
}
.icon-floor-view:before {
  content: "\e919";
}
.icon-floor:before {
  content: "\e91a";
}
.icon-full-screen:before {
  content: "\e91b";
}
.icon-home:before {
  content: "\e91c";
}
.icon-infomations:before {
  content: "\e91d";
}
.icon-list:before {
  content: "\e91e";
}
.icon-log:before {
  content: "\e91f";
}
.icon-logout:before {
  content: "\e920";
}
.icon-manage-tickets:before {
  content: "\e921";
}
.icon-menu-Draw:before {
  content: "\e922";
}
.icon-menu:before {
  content: "\e923";
}
.icon-new-draw:before {
  content: "\e924";
}
.icon-notification-set:before {
  content: "\e925";
}
.icon-options:before {
  content: "\e926";
}
.icon-order:before {
  content: "\e927";
}
.icon-password:before {
  content: "\e928";
}
.icon-pin:before {
  content: "\e929";
}
.icon-print:before {
  content: "\e92a";
}
.icon-pro-tips:before {
  content: "\e92b";
}
.icon-profile:before {
  content: "\e92c";
}
.icon-property:before {
  content: "\e92d";
}
.icon-psd:before {
  content: "\e92e";
}
.icon-publish:before {
  content: "\e92f";
}
.icon-redo:before {
  content: "\e930";
}
.icon-report:before {
  content: "\e931";
}
.icon-right-arrow:before {
  content: "\e932";
}
.icon-role:before {
  content: "\e933";
}
.icon-ruler:before {
  content: "\e934";
}
.icon-search:before {
  content: "\e935";
}
.icon-stop:before {
  content: "\e936";
}
.icon-student:before {
  content: "\e937";
}
.icon-support:before {
  content: "\e938";
}
.icon-tick:before {
  content: "\e939";
}
.icon-to-do:before {
  content: "\e93a";
}
.icon-track-view:before {
  content: "\e93b";
}
.icon-tutorials:before {
  content: "\e93c";
}
.icon-undo:before {
  content: "\e93d";
}
.icon-upload:before {
  content: "\e93e";
}
.icon-users:before {
  content: "\e93f";
}
.icon-zoom-in:before {
  content: "\e940";
}
.icon-zoom-out:before {
  content: "\e941";
}
.icon-plus:before {
  content: "\ea0a";
}
